@media screen and(max-width:1100px) {
  .ProductSliderContainer {
    width: 266.5%;
  }
}
@media screen and (max-width: 900px) {
  .ProductSliderContainer {
    width: 400%;
  }
}
@media screen and (max-width: 600px) {
  .ProductSliderContainer {
    width: 800%;
  }
}
@media (max-width: 992px) {
  ul.navbar-nav.ml-auto {
    text-align: center;
    margin-top: 25px;
    justify-content: center;
    display: flex;
    flex-direction: row;
  }
  .search-bar {
    top: 0%;
    width: 50%;
  }
  .nav-item.nav_link_top {
    padding: 0 30px;
    justify-content: center;
    display: grid;
  }
  .small_icon_div {
    margin: 20px 0;
  }
  .backimg_main {
    max-width: 90%;
  }
  .background_img_div h2,
  .background_img_div p {
    width: 100%;
  }
  .background_img_div {
    height: auto;
  }
  .background_img_div_h h2 {
    font-size: 3rem;
    line-height: normal;
    width: 70%;
  }
  .contenth {
    top: 15%;
  }
  .contenth button {
    margin-top: 40px;
  }
  .contenth h3 {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .nav_link_top span {
    display: none;
  }
  .container {
    max-width: 95%;
  }
  .nav-item.nav_link_top {
    padding: 0 15px;
  }
  .slide {
    min-width: 50%;
  }
  .slide_home-content {
    width: 80%;
    padding: 15px;
  }
  .footer {
    text-align: center;
  }
  .grid_layout1,
  .grid_layout2 {
    height: auto;
  }
  .franchise_steps {
    flex-direction: column;
  }

  .franchise_arrow {
    display: none;
  }
  .title-container,
  .franchise_step h3 {
    font-size: 2rem;
  }
  .know-more button {
    font-size: 18px;
    margin-top: 20px;
  }
  .contenth h3 {
    font-size: 3rem;
    line-height: 45px;
  }
  .contenth {
    max-width: 400px;
  }
  .contact-form,
  .map_iframe {
    height: 625px;
  }

  .timeline-content {
    width: 80%;
    padding: 10px;
    text-align: center !important;
  }

  .timeline-content.left,
  .timeline-content.right {
    left: 10%;
    right: 10%;
  }

  .timeline-content.left::before,
  .timeline-content.right::before {
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    border-width: 15px 15px 0;
    border-color: #f9f9f900 transparent transparent transparent;
  }

  .timeline-icon {
    left: 50%;
    top: -15px;
    background-color: #000000;
  }
  #FranchiseModels,
  #Investment,
  #franchiseStep,
  #faqFranchise {
    padding: 10px 0;
  }
}
@media (max-width: 575px) {
  .contact-form {
    height: auto;
    margin: 10px 0;
  }
  .map_iframe {
    height: 300px;
  }
  .product_d img {
    width: 80%;
  }
  .small_iconP p a,
  .accordion-icon {
    font-size: 15px;
  }
  .footer_bottom,
  .footer_bottom_link2,
  .mobile_footer {
    display: block !important;
  }
  .footer_bottom_link1,
  .desktop_footer {
    display: none !important;
  }
  .franchise_model,
  .franchise_model1 {
    height: auto;
    margin: 10px 0;
  }
  .hero_bg_img p,
  .hero_bg_img a {
    font-size: 1rem;
  }
  .hero_bg_img a {
    padding: 5px 10px;
  }
  div#franchise h3 {
    font-size: 2rem;
  }
  swiper-slide {
    padding: 0 20px;
  }
  swiper-slide p,
  swiper-slide i {
    font-size: 1rem;
  }
  #testimonial h4 {
    width: 100%;
  }
  .accordion-button {
    padding: 30px;
  }
}
@media (max-width: 420px) {
  .timeline-containerp,
  .timeline-content.left p,
  .timeline-content.right p {
    font-size: 16px;
  }
  .franchise_p {
    margin: 20px 0;
  }
  .franchise_model h3,
  .franchise_model1 h3 {
    font-size: 1.4rem;
  }
  p {
    font-size: 16px;
  }
  .product_d h2 {
    font-size: 1.5rem;
  }
  .hero_bg_img h2,
  .about_div h2 {
    font-size: 2rem;
  }
  .thumbnail {
    width: 35px;
    height: 35px;
  }
  .nav_link_top {
    padding: 20px;
  }
  .search-bar {
    width: 100%;
  }
  .nav-item.nav_link_top {
    padding: 0 6px;
  }
  ul.navbar-nav.ml-auto {
    margin-left: -25px !important;
  }
  .footer a {
    font-size: 14px;
  }
  footer h5 {
    font-size: 22px;
    margin: 20px 0;
  }
  .social_icon a {
    font-size: 40px;
  }
  .small_iconP p {
    font-size: 14px;
  }
  .background_img_div h2 {
    margin: 0;
    font-size: 32px;
    line-height: normal;
  }
  .background_img_div p,
  .background_img_div button {
    font-size: 16px;
  }
  .tabsP div {
    padding: 8px 10px;
    font-size: 14px;
  }
  .team_bg img {
    margin: 10px 0;
    width: 60%;
  }
  .team_bg {
    padding: 25px;
    text-align: center;
  }
  .hero_bg_img {
    padding: 60px 0;
  }
  .background_img_div_h h2 {
    font-size: 2.5rem;
    line-height: normal;
    width: 100%;
  }
  .background_img_div_h p {
    width: 100%;
  }

  .slideh img {
    height: 400px;
    object-fit: cover;
  }
  .contenth {
    top: 35%;
  }
  .contenth h3 {
    font-size: 2rem;
    line-height: 30px;
  }
  .accordion-button {
    font-size: 17px;
  }
  .big_flower h4 {
    font-size: 2rem;
    font-weight: 800;
    max-width: 100%;
  }
  .why_nadam img {
    width: 40%;
  }
  .timeline-icon,
  .timeline::before {
    left: 50%;
  }
  /* .timeline {
    margin-left: -12%;
  } */
  .timeline-content.left h3,
  .timeline-content.right h3 {
    font-size: 1.4rem;
    display: block;
    font-weight: 700;
  }
  .timeline-content.left img,
  .timeline-content.right img {
    width: 50px;
    margin-right: 20px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 35px;
    margin-bottom: 20px;
  }
  .gradient-text {
    font-size: 2rem;
  }
}
@media (max-width: 360px) {
  ul.navbar-nav.ml-auto {
    flex-direction: column;
    display: grid;
  }
}
